<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmTemplateMgr5 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmTemplateMgr5 Interface

The following tables list the members exposed by IEdmTemplateMgr5.

# Public Methods

| Name | Description
--- | --- | ---
| GetFirstTemplatePosition | Starts an enumeration of the templates installed in the vault.
| GetNextTemplate | Gets the next template in this list.

Top

# See Also

####

IEdmTemplateMgr5 Interface
EPDM.Interop.epdm Namespace